Subject: Informal Routing Open Source get-together: Thursday 8:00 – 9:30 a.m @ Park Ballroom 3

From: Hariharan Ananthakrishnan <[email-masked]>
Date: Wed, 16 Nov 2016 01:20:42 +0000

Hi,

In IETF-96, some of us informally met to discuss and share information about Open Source projects and interactions with the IETF routing area.  Similar to that we are planning to meet Thursday 8:30 – 9 a.m @ Park Ballroom 3. We would like to hear your perspectives.

Recap on intentions:

Following an impromptu side-meeting at IETF 96 between the Routing ADs
and those participating in Open Source in the Routing Area of the IETF, we
agreed to create a mailing list to discuss and share information about Open
Source projects and interactions with the IETF Routing Area.

That open mailing list has now been created.  It is [email-masked]<mailto:[email-masked]>.
https://www.ietf.org/mailman/listinfo/rtg-open-source
 is the mailman interface. I'd like to thank David Lampartner and Hariharan
Ananthakrishnan for agreeing to be list administrators.

In addition, there is now a wiki space for useful information ( https://trac.tools.ietf.org/area/rtg/trac/wiki/RtgOpenSrcCoord ) off of the
Routing Area wiki ( https://trac.tools.ietf.org/area/rtg/trac/wiki ).  I am happy
for the wiki to self-organize - so please go use it!   Otherwise, we may look
for someone to put in what might be useful structure.

I hope that these will aid the Open Source community with improved communications
and give us all some ideas of how to facilitate interactions so the Internet
can work better.

Thanks,
- Hari